Elasticsearch license expired


#1

Hello,
I downloaded and installed the recommended version of elasticsearch. How do I address this error? I thought this was opensource?

[2018-08-16T19:22:33,341][ERROR][o.e.x.s.a.f.SecurityActionFilter] [elasticsearch server] blocking [cluster:monitor/health] operation due to expired license. Cluster health, cluster stats and indices stats

operations are blocked on license expiration. All data operations (read and write) continue to work.

If you have a new license, please update it. Otherwise, please reach out to your support contact.


(Jan Doberstein) #2

before blaming someone, please read the error.

You are using Elasticsearch with x-pack enabled (i guess) and you need to disable that or remove the plugins. As you did not share how you installed Graylog and Elasticsearch you would need to search the solution yourself.


(system) #3

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.